<%@include file="lib.jsp"%>
<%@include file="customLib.jsp"%>
<%
response.setDateHeader("Expires", -1);
response.setHeader("Pragma","no-cache");
response.setHeader("Cache-Control","no-cache");
%>
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
<meta http-equiv="Expires" content="-1"> 
<meta http-equiv="Pragma" content="no-cache"> 
<meta http-equiv="Cache-Control" content="no-cache">
<link rel="shortcut icon" href="/favicon.ico" type="image/x-icon">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<link rel="stylesheet" href="/lib/bootstrap.css" media="screen">
<link rel="stylesheet" href="/lib/custom.css">
<link rel="stylesheet" href="/lib/font-awesome/css/font-awesome.min.css">
<link rel="stylesheet" href="/lib/dataTables.1.10.20.css">
<link rel="stylesheet" href="/lib/jquery.powertip.min.css">
<link rel="stylesheet" href="/lib/xdpick/jquery.datetimepicker.css"/>
<link rel="stylesheet" href="/lib/nxlib.css">
<title><%= getNxName()%> v<%= getNxVersion()%></title>
</head>

<body>
	<div class="navbar navbar-expand-lg fixed-top navbar-dark bg-primary">
		<div class="container-fluid">
			<a href="dashboard.jsp" class="navbar-brand"><img id="logo" class="d-inline-block mr-1" alt="Logo" src="img/logo.png"></a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive"
				aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarResponsive">
				<ul class="navbar-nav mr-auto">
					<li class="nav-item">
						<a class="nav-link" href="dashboard.jsp">Dashboard</a>
					</li>
					<li class="nav-item dropdown">
						<a class="nav-link dropdown-toggle" data-toggle="dropdown" href="#" id="themes">Config&nbsp;<span class="caret"></span></a>
						<div class="dropdown-menu" aria-labelledby="config">
							<a class="dropdown-item" href="config,setup.jsp">Setup</a>
							<a class="dropdown-item" href="config,admin.jsp">Admin</a>
							<a class="dropdown-item" href="config,alert.jsp">Alert</a>
							<a class="dropdown-item" href="config,allowed_ip.jsp">Allowed IP</a>
							<a class="dropdown-item" href="config,backup.jsp">Backup</a>
							<a class="dropdown-item" href="config,block_page.jsp">Block Page</a>
							<a class="dropdown-item" href="config,cluster.jsp">Cluster</a>
						</div>
					</li>
					<li class="nav-item dropdown">
						<a class="nav-link dropdown-toggle" data-toggle="dropdown" href="#" id="themes">DNS&nbsp;<span class="caret"></span></a>
						<div class="dropdown-menu" aria-labelledby="dns">
							<a class="dropdown-item" href="dns,setup.jsp">Setup</a>
							<a class="dropdown-item" href="dns,access_control.jsp">Access Control</a>
							<a class="dropdown-item" href="dns,server_protection.jsp">Server Protection</a>
							<a class="dropdown-item" href="dns,zone_file.jsp">Zone File</a>
							<a class="dropdown-item" href="dns,zone_transfer.jsp">Zone Transfer</a>
							<a class="dropdown-item" href="dns,redirection.jsp">Redirection</a>
						</div>
					</li>
					<li class="nav-item dropdown">
						<a class="nav-link dropdown-toggle" data-toggle="dropdown" href="#" id="themes">User&nbsp;<span class="caret"></span></a>
						<div class="dropdown-menu" aria-labelledby="user">
							<a class="dropdown-item" href="user,user.jsp">User</a>
							<a class="dropdown-item" href="user,group.jsp">Group</a>
							<a class="dropdown-item" href="user,adap.jsp">Active Directory</a>
							<a class="dropdown-item" href="user,mass_import.jsp">MASS IMPORT</a>
							<a class="dropdown-item" href="user,radius.jsp">RADIUS</a>
							<a class="dropdown-item" href="user,vxlogon.jsp">VxLogon</a>
							<a class="dropdown-item" href="user,cxlogon.jsp">CxLogon</a>
							<a class="dropdown-item" href="user,login_request.jsp">Login Request</a>
						</div>
					</li>
					<li class="nav-item dropdown">
						<a class="nav-link dropdown-toggle" data-toggle="dropdown" href="#" id="themes">Policy&nbsp;<span class="caret"></span></a>
						<div class="dropdown-menu" aria-labelledby="user">
							<a class="dropdown-item" href="policy,policy.jsp">Policy</a>
							<a class="dropdown-item" href="policy,free_time.jsp">Free Time</a>
							<a class="dropdown-item" href="policy,nxproxy.jsp">NxProxy</a>
							<!-- 
							<a class="dropdown-item" href="policy,cxblock.jsp">CxBlock</a>
							-->
						</div>
					</li>
					<li class="nav-item dropdown">
						<a class="nav-link dropdown-toggle" data-toggle="dropdown" href="#" id="themes">Category&nbsp;<span class="caret"></span></a>
						<div class="dropdown-menu" aria-labelledby="user">
							<a class="dropdown-item" href="category,system.jsp">System</a>
							<a class="dropdown-item" href="category,custom.jsp">Custom</a>
							<a class="dropdown-item" href="category,domain_test.jsp">Domain Test</a>
							<a class="dropdown-item" href="category,blocklist.jsp">Blocklist</a>
						</div>
					</li>
					<li class="nav-item dropdown">
						<a class="nav-link dropdown-toggle" data-toggle="dropdown" href="#" id="themes">Whitelist&nbsp;<span class="caret"></span></a>
						<div class="dropdown-menu" aria-labelledby="user">
							<a class="dropdown-item" href="whitelist,domain.jsp">Domain</a>
							<a class="dropdown-item" href="whitelist,keyword.jsp">Keyword</a>
							<a class="dropdown-item" href="whitelist,common_bypass.jsp">Common Bypass</a>
						</div>
					</li>
					<li class="nav-item dropdown">
						<a class="nav-link dropdown-toggle" data-toggle="dropdown" href="#" id="themes">Logging&nbsp;<span class="caret"></span></a>
						<div class="dropdown-menu" aria-labelledby="user">
							<a class="dropdown-item" href="logging,request.jsp">Request</a>
							<a class="dropdown-item" href="logging,signal.jsp">Signal</a>
							<a class="dropdown-item" href="logging,netflow.jsp">NetFlow</a>
						</div>
					</li>
					<li class="nav-item dropdown">
						<a class="nav-link dropdown-toggle" data-toggle="dropdown" href="#" id="download">Report <span class="caret"></span></a>
						<div class="dropdown-menu" aria-labelledby="download">
							<a class="dropdown-item" href="report,daily.jsp">Daily</a>
							<a class="dropdown-item" href="report,weekly.jsp">Weekly</a>
							<a class="dropdown-item" href="report,usage.jsp">Usage</a>
						</div>
					</li>
					<li class="nav-item dropdown">
						<a class="nav-link dropdown-toggle" data-toggle="dropdown" href="#" id="themes">Help&nbsp;<span class="caret"></span></a>
						<div class="dropdown-menu" aria-labelledby="user">
							<a class="dropdown-item" target="_blank" href="<%= getNxTutorial()%>">Tutorial</a>
							<a class="dropdown-item" target="_blank" href="<%= getNxForum()%>">Support Forum</a>
							<a class="dropdown-item" href="">Version <%= getNxVersion()%></a>
						</div>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="admin.jsp?actionFlag=logout">Logout</a>
					</li>
				</ul>

			</div>
		</div>
	</div>
